<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{afb7ca53-a19d-4f50-9c44-87f50d3f7dcc}">
		<property name="name">
			<value>sim.flightmodel2.engines.N1_percent[1]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}">
		<property name="maximum">
			<value>110</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
